It's all about the answers!

Ask a question

Can RTC 1.0.1 client work with 2.0 M3D1 server?


Clement Liu (3172) | asked Apr 27 '09, 12:59 a.m.
Since M3D1 doesn't offer Chinese RTC client, can users use 1.0.1 client instead? Are they compatible?

4 answers



permanent link
Jakub Jurkiewicz (59632) | answered Apr 27 '09, 6:02 a.m.
Since M3D1 doesn't offer Chinese RTC client, can users use 1.0.1 client instead? Are they compatible?


I'm afraid they are not compatible, and you need 2.0 beta 1 server too.

kind regards,
Jakub

permanent link
Clement Liu (3172) | answered Apr 27 '09, 7:28 a.m.
Since M3D1 doesn't offer Chinese RTC client, can users use 1.0.1 client instead? Are they compatible?


I'm afraid they are not compatible, and you need 2.0 beta 1 server too.

kind regards,
Jakub

Why need 2.0 beta 1 server while I'm using 2.0 M3D1 server?

permanent link
Jakub Jurkiewicz (59632) | answered Apr 27 '09, 9:19 a.m.
Since M3D1 doesn't offer Chinese RTC client, can users use 1.0.1 client instead? Are they compatible?


I'm afraid they are not compatible, and you need 2.0 beta 1 server too.

kind regards,
Jakub

Why need 2.0 beta 1 server while I'm using 2.0 M3D1 server?

sorry, I made a mistake! I wanted to write that you need 2.0M3 client to acces 2.0 server.
Of course you can try to use 1.0.1.1 client, but there can be problems with this.

kind regards,
Jakub

permanent link
Adrian Cho (8213322) | answered May 03 '09, 4:08 a.m.
JAZZ DEVELOPER
Clement, if you want a Chinese client then you can do two things:

a) Use 1.0.1.1 (not 1.0.1) which was the first release in which we delivered translations

b) Wait for RTC 2.0. You will see the progress of the translation effort in RTC 2.0 with the milestones and release candidates. You should already be seeing a fair bit of the Chinese translation available now in RTC 2.0 M3 however it's possible there may be issues in the user interface because we have not yet begun our Translation Verification Testing phase yet.

Your answer


Register or to post your answer.